
GRUPO 2 A 2023 - Feature #2422

Estudio de la Librería ev3devlang-python

08/22/2023 01:31 PM - Bastian Sucso

Status: Closed Start date: 08/22/2023

Priority: Normal Due date: 08/25/2023

Assignee: Brian Lopez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Estudio de Librería.

History

#1 - 09/25/2023 09:05 AM - Bastian Sucso

- Status changed from New to Closed

#2 - 01/04/2024 09:44 PM - Angie Martinez

- Due date set to 08/25/2023

- % Done changed from 0 to 100
